000022106 - Response to BEA security advisory BEA05-76.00

Document created by RSA Customer Support Employee on Jun 15, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000022106
Applies ToRSA ClearTrust Agent 3.5.2 for BEA WebLogic 8.1
BEA WebLogic 8.1 SP3

BEA WebLogic 8.1 SP4
IssueResponse to BEA security advisory BEA05-76.00
In May 2005, BEA issued a security advisory concerning security providers at http://dev2dev.bea.com/pub/advisory/126 concerning a failure of the framework to handle non-standard exceptions thrown by security providers
Resolution
RSA ClearTrust Agent 3.5 for BEA WebLogic 8.1 is a security provider, but as it only throws the exceptions documented by BEA, this advisory has no effect on the RSA ClearTrust Agent.

NOTE: This advisory also recommends upgrading to BEA WebLogic 8.1 SP4 or the latest service pack
Legacy Article IDa26886

Attachments

    Outcomes